body{
  margin:0px;
  padding:0px;
  font-family:arial;
}
img{
  border:0px;
}
a.imglink{
  opacity: 0.7;
}
a.imglink:hover{
  opacity: 1;
}
#fejlec{
  width:976px;
  height:60px;
  background-color:#333A2D;
}
#fejlec a {
  color:white;
  text-decoration:none;
}
#fejlec a.hlink {
  background-image:url(../images/nyil.gif);
  background-repeat:no-repeat;
  background-position: 0px 5px;
  color:white;
  font-size:11px;
  font-family:arial;
  text-decoration:none;
  padding:0px 0px 0px 10px;
  margin-left:0px;
  margin-right:10px;
}
#fejlec a:hover,
#fejlec a.hlink:hover {
  text-decoration: underline;
}
#fejlec a.LangFlag {
  margin:0 0 0 5px;
  opacity:0.7;
}
#fejlec a.LangFlag:hover {
  opacity:1;

}
#fejlec p.fejlecbal{
  color:white;
  float:left;
  margin-left:10px;
  font-size:16px;
  font-family:georgia,times,courier;
}
#fejlec p.fejlecjobb{
  color:white;
  float:right;
}
#fejlecmenu{
  width:976px;
  height:371px;
}
#fejlecmenu div.fomenu{
  width:221px;
  height:195px;
  float:left;
  background-color:#D1BC6C;
  padding-top:10px;
}
#fejlecmenu a.menuelem {
  display:block;
  color:#fff;
  font-size:17px;
  text-decoration:none;
  font-family:georgia;
  font-weight:normal;
  padding-left:11px;
}
#fejlecmenu a.menuelem:hover{
  background-image:url(../images/menuelem_bg.png);
}
#infoline{
  width:755px;
  height:205px;
  float:left;
  background-image:url(../images/nadasdkeramia_infoline.jpg);
}
#infoline p.informacio {
  text-align: justify;
  color:white;
  font-family:arial;
  font-size:12px;
  width:728px;
  margin-left:12px;
}
#infoline a.szoveglink {
  color:black;
  background-color: white;
  text-decoration:none;
}
#infoline a.szoveglink:hover {
  color:white;
  background-color: black;
  text-decoration:none;
}
img.fl_r {
  margin:13px;
  border:1px solid white;
  float:right;
  clear:right;
  padding:0;
  display:inline-block;
}
#tartalom {
  display:inline-block;
  width:976px;
  background-color:#8C8750;
}
#tartalom-bal {
  float:left;
  width:201px;
  padding:0px 10px;
  text-align: left;
}
#tartalom-bal p.hirfejlec{
  color:#ffffff;
  font-size:20px;
  font-weight:bold;
  font-family:Georgina,Times,Courier;
}
#tartalom-bal a.hirek{
  text-decoration:none;
  color:#ffffff;
  font-family:arial;
  font-size:11px;
}
#tartalom-bal a.hirek:hover{
  text-decoration:underline;
}
#tartalom-jobb {
  padding:12px 0px;
  float:left;
  background-image:url(../images/nadasdkeramia_almenubg.jpg);
  width:755px;
  min-height:300px;
  text-align: left;
}
#tartalom-jobb h1{
  font-size:20px;
  margin-left:11px;
  font-family: serif;
}
#tartalom-jobb h2{
  font-size:16px;
  margin-left:11px;
}
#tartalom-jobb hr{
  margin:11px;
  color:black;
}
#tartalom-jobb li{
  color:black;
  font-family:arial;
  font-size:12px;
  margin:0px 13px 5px -15px;
  text-align:justify;

}
#tartalom-jobb p.kenyerszoveg span.cimke {
  width: 35%;
}
#tartalom-jobb p.kenyerszoveg span.adat {
  font-weight: bold;
  width: 64%;
}
#tartalom-jobb p.kenyerszoveg span.adat,
#tartalom-jobb p.kenyerszoveg span.cimke {
  display: inline-block;
  font-size:11pt;
  padding:7px 0px;
  vertical-align: top;
}

#tartalom-jobb p.kenyerszoveg,#tartalom-jobb p.hibauzenet{
  color:black;
  font-family:arial;
  font-size:12px;
  margin:0px 12px;
  text-align:justify;
  padding:0px 0px 9px 0px;
}
#tartalom-jobb p.hibauzenet {
  color:#7F3124;
  font-weight:bold;
  font-size:13px;
}
#tartalom-jobb div.termek{
  height:97px;
  margin-bottom: 5px;
}
#tartalom-jobb a.szoveglink {
  color:#444;
  text-decoration:underline;
}
#tartalom-jobb a.szoveglink:hover {
  text-decoration:underline;
}
#tartalom-jobb a.fajl {
  display:inline-block;
  background-repeat:no-repeat;
  background-position:0px 0px;
  padding:1px 0px 1px 19px;
  margin:1px 0px;
}
#tartalom-jobb a.pdf {
  background-image:url(../images/icon_pdf.gif);
}
#tartalom-jobb hr{
  border: 0px solid black;
  height: 1px;
  background-color: gray;
}
#tartalom-jobb b{
    text-decoration: underline;
}
#tartalom-jobb i{
    color:#444;
}
#tartalom-jobb h2{
    margin-top:40px;
}
#kethasab {
  font-size: 0px;
  margin-bottom: 13px;
}
#kethasab div.kalyha{
  display:inline-block;
  width:372px;
  height:132px;
  overflow:hidden;
  -background-color:gray;
  padding:13px 0px 0px 0px;
  margin:0px 0px 3px 0px;
}
#kethasab h4.cim {
  padding:0px;
  margin:0px;
  font-size:12px;
}
#kethasab p.szoveg {
  padding:0px;
  margin:0px;
  font-size:12px;
  text-align:justify;
}
#kethasab img.miniatur{
  border:1px solid #5E5246;
}
img.brdr {
  border:1px solid #5E5246;
}
img.fl {
  float:left;
  margin:2px 5px 0px 13px;
}
img.fr {
  float:right;
  margin:2px 13px 0px 5px;
}
#arlista {
  border-collapse:collapse;
  font-size:12px;
  font-family:arial;
  width:755px;
}
#arlista th.vizszint {
  font-size:12px;
  font-weight:bold;
  font-family:arial;
  text-align:center;
  border-top:black 1px solid;
  border-bottom:black 1px solid;
  background-color:gray;
}
#arlista tr {
  border-bottom:1px solid gray;
}
#arlista td.col_kod{
  text-align:center;
}
#arlista td.col_rnev{
  text-align:left;
  padding-left:10px;
}
#arlista td.col_nev{
  text-align:left;
  padding-left:5px;
}
#arlista td.col_csegys{
  text-align:center;
}
#arlista td.col_bruttoar{
  text-align:right;
  padding-right:35px;
}
#email_urlap {
  border:0px solid black;
  margin:0px 0px 13px 13px;
  border-collapse:collapse;
  font-size:12px;
}
#email_urlap th.fej {
  background-color:#DBD5BD;
  font-size:18px;
  color:#5E5246;
  border-bottom:1px solid #CFC7B4;
  padding:5px 5px;
  font-family:serif;
}
#email_urlap th.lab {
  background-color:#CFC7B4;
  padding:5px 5px;
}
#email_urlap td.cimke {
  text-align:right;
  font-wetight:bold;
  color:#5E5246;
}
#email_urlap td.cimke,#email_urlap td.adat {
  background-color:#DBD5BD;
  vertical-align:top;
  padding:3px 5px;
}
#email_urlap input[type=text] {
  border:1px solid #8E7E65;
  width:15em;
}
#email_urlap select {
  border:1px solid #8E7E65;
  width:350px;
}
#email_urlap input[type=submit] {
  border:1px solid #8E7E65;
  background-color:#CFC7B4;
  color:#5E5246;
}
#email_urlap input[type=submit]:hover {
  border:1px solid #8E7E65;
  background-color:#8E8066;
  color:#fff;
}
#email_urlap textarea {
  border:1px solid #8E7E65;
  width:450px;
}
#lablec{
  position:static;
  left:auto;
  right:auto;
  bottom:0px;
  width:976px;
  height:46px;
  background-color:#333A2D;
}
#lablec p.lablecszoveg{
  padding-top:10px;
  margin-top:0px;
  color:white;
  padding-top:9px;
  font-size:12px;
  font-family:arial;
}
img.jobboldali205{
  float:right;
  margin-left:5px;
  margin-right:15px;
  border:1px solid #887A60;
}
img.baloldali128{
  float:left;
  margin-left:13px;
  margin-right:5px;
  border:BLACK 1px solid;
}
img.jobboldali128{
  float:right;
  margin-left:13px;
  margin-right:13px;
  border:1px solid #5E5246;
}